Loading...
Searching...
No Matches
rtcp_fir Struct Reference

RTCP FIR (http://tools.ietf.org/search/rfc5104#section-4.3.1.1). More...

`#include <rtcp.h>`

## Data Fields

uint32_t | ssrc
| SSRC of the media sender that needs to send a key frame.
uint32_t | seqnr
| Sequence number (only the first 8 bits are used, the other 24 are reserved).

## Detailed Description

RTCP FIR (http://tools.ietf.org/search/rfc5104#section-4.3.1.1).

## Field Documentation

## seqnr

uint32_t rtcp_fir::seqnr

Sequence number (only the first 8 bits are used, the other 24 are reserved).

## ssrc

uint32_t rtcp_fir::ssrc

SSRC of the media sender that needs to send a key frame.

The documentation for this struct was generated from the following file:

- rtcp.h